RubyGems Navigation menu

killbill-payment-control-test 0.2.0

Kill Bill Plugin to test the payment control plugin api.

版本列表:

  1. 0.2.0 - November 21, 2016 (10.5 KB)
  2. 0.1.0 - December 18, 2015 (10.0 KB)

Runtime 依赖关系 (1):

  • killbill ~> 8.0
  • Development 依赖关系 (3):

  • jbundler ~> 0.9.2
  • rake >= 10.0.0
  • rspec ~> 2.12.0
  • 所有者:

    作者:

    • Kill Bill core team

    SHA 256 checksum:

    6199f71e3a8681a23c5bed19890abc3bd9d05b0b14032a502991d1aa8563330c

    下载总次数 3,390

    这个版本 1,730

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache License (2.0)

    需要的 Ruby 版本: >= 1.9.3

    相关链接: